MonoMac 0.0.0.0 System.Object Use an instance of this class to configure the CGImageDestination.

Use this class to configure the parameters when you create an image using CGImageDestination.

- Constructor
  0.0.0.0
  Default constructor.
- Property
  0.0.0.0
  MonoMac.CoreGraphics.CGColor The background color used during image compositing for transparent regions of the image. The color used for background compositing.
- Property
  0.0.0.0
  System.Nullable<System.Single> The quality used to encode the image. Values between 0.0 (maximum compression) and 1.0 (no compression, use lossless).